import { DefaultTheme as theme } from "../../../theme/default";
import background from "./background";
it("renders", function () {
  expect(background({
    theme: theme
  })).toBe("");
});
it("renders color", function () {
  expect(background({
    theme: theme,
    background: "disabled"
  })).toBe("background-color: " + theme.colors.disabled + ";");
});
it("renders invalid color", function () {
  expect(background({
    theme: theme,
    background: "invalid"
  })).toBe("background-color: invalid;");
});